uuid: faa3efd7-d6c0-47f6-a4ec-6290189b085f
langcode: fr
status: true
dependencies:
  module:
    - help
  theme:
    - figlimal
id: figlimal_aide
theme: figlimal
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Aide
  label_display: '0'
  provider: help
visibility: {  }
